.elective-section {
  margin-bottom: 35px;
}

.elective-section .electriveCourse {
  margin-top: 4rem;
  padding-top: 40px;
}

.elective-section .electriveCourse .main-title {
  padding: 0px 0px 40px 0px !important;
}

.elective-section .electriveCourse .main-description {
  font-size: 30px;
  letter-spacing: -1px;
  line-height: 40px;
  color: #666666;
  padding: 0px 0px 40px 0px;
  height: auto !important;
}

.elective-section .electriveCourse .main-description p, .elective-section .electriveCourse .main-description span, .elective-section .electriveCourse .main-description div {
  font-size: 30px;
  letter-spacing: -1px;
  line-height: 40px;
  color: #666666;
  height: auto !important;
}

.elective-section .courses-list .courseName {
  margin-left: 20px;
  position: relative;
}

.elective-section .courses-list .courseName:before {
  content: "\2022";
  color: #d3805e;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  left: -20px;
  position: absolute;
  font-size: 24px;
  font-weight: bold;
}

.elective-section .courses-list .courseName a {
  font-size: 26px;
  letter-spacing: -1px;
  line-height: 40px;
  color: #000000;
  position: relative;
  text-decoration: none;
  font-weight: bold;
}

.elective-section .courses-list .courseName a:not([href]) {
  cursor: default !important;
}

.elective-section a.seeMore {
  font-size: 18px;
  line-height: 24px;
  color: #0032ab;
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
}

.elective-section a.seeMore:after {
  content: "\f054";
  font-family: FontAwesome;
  color: #0033ab;
  font-size: 15px;
  margin-left: 12px;
}

.elective-section .hideCourse {
  display: none;
}

@media screen and (max-width: 990px) {
  .elective-section .electriveCourse .main-title {
    padding: 0px 0px 5px 0px !important;
  }
  .elective-section .electriveCourse .main-description {
    font-size: 2.2rem !important;
    line-height: 27px;
    color: #666666;
    padding: 0px 0px 20px 0px;
    height: auto !important;
  }
  .elective-section .electriveCourse .main-description p, .elective-section .electriveCourse .main-description span, .elective-section .electriveCourse .main-description div {
    font-size: 2.2rem;
    line-height: 27px;
    color: #666666;
    height: auto !important;
  }
  .elective-section .courses-list .courseName a {
    font-size: 2.2rem;
    line-height: 33px;
  }
  .elective-section a.seeMore {
    font-size: 2.2rem;
  }
  .elective-section a.seeMore:after {
    font-size: 2.2rem;
  }
}

@media screen and (max-width: 500px) {
  .elective-section .electriveCourse .main-description {
    font-size: 1.9rem !important;
    line-height: 27px;
    color: #666666;
    padding: 0px 0px 20px 0px;
    height: auto !important;
    letter-spacing: 0px;
  }
  .elective-section .electriveCourse .main-description p, .elective-section .electriveCourse .main-description span, .elective-section .electriveCourse .main-description div {
    font-size: 1.9rem !important;
    line-height: 27px;
    color: #666666;
    height: auto !important;
    letter-spacing: 0px;
  }
  .elective-section .courses-list .courseName a {
    font-size: 1.9rem !important;
    line-height: 28px;
  }
  .elective-section a.seeMore {
    font-size: 1.7rem !important;
  }
  .elective-section a.seeMore:after {
    font-size: 1.7rem !important;
  }
}
